
.header{
    background-image:
    linear-gradient(
        to right bottom,
        rgba(0, 0, 0, .6),
        rgba(0, 0, 0, .6) ),
     url('../img/background-header.min.jpg');
    background-position: left;
    background-attachment: fixed;
    background-size: cover;
    width: 100%;
    height: 90vh;

    @include screen(tab-port){
        height: 100vh;
    }
}

// Introdução da página Inicial
.h-intro{
    margin: auto;
    margin-left: 20%;
    margin-top: 3%;
    width: 30%;

    @include screen(phone){
        width: 60%;
    }
    
    @include screen(tab-port){
        width: 80%;
        margin-top: 0%;
    }

    &__title{
        font-weight: $font-black;
        color: $white;
        width: 65%;

        & span{
            color: $primary-color;
        }

        @include screen(phone){
            width: 100%;
        }

        
    }

    &__text{
        color: $white;
        font-size: 1em;
        font-weight: $font-regular;
        margin-bottom: 2em;

        @include screen(tab-port){
            font-size: .8rem;
            width: 62%;
        }
    }

    &__btn-secondary{
        color: $primary-color;
       
        &:hover{
            color: white;
        }
    }

    &__btn-primary{
        margin-left: 1em;
    }


}